Bug 805760 - verify complex network dump target support status
verify complex network dump target support status
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Young
Fedora Extras Quality Assurance
:
Depends On:
Blocks: RHEL7KdumpTracker
  Show dependency treegraph
 
Reported: 2012-03-21 23:36 EDT by Dave Young
Modified: 2012-08-28 05:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-28 05:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Young 2012-03-21 23:36:03 EDT
Description of problem:

We should make sure all rhel6 supported complex network dump target is ok in fedora.

Currently dracut does not support vlan over bonding, this need a bz for dracut, problem is is there problem other than this?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Young 2012-03-22 00:52:41 EDT
bzs for dracut vlan support:
https://bugzilla.redhat.com/show_bug.cgi?id=805765
Comment 2 Fedora Admin XMLRPC Client 2012-04-16 02:11:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.